# Generated by Django 4.1.7 on 2023-04-06 21:04

from django.db import migrations
from django.contrib.auth import get_user_model


def create_superadmin(apps, schema_editor):
    admin_id = 'admin-oc'
    admin_password = 'password-oc'
    get_user_model().objects.create_superuser(admin_id, 'admin@test.fr', admin_password)

class Migration(migrations.Migration):

    dependencies = [
        ('beertender_api', '0008_auto_20230406_2236'),
    ]

    operations = [
        migrations.RunPython(create_superadmin, migrations.RunPython.noop)
    ]
